package com.pcloud.book.book.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author lily
 * @date 2019/2/13 17:31
 */
public class AviserBookInfoParam implements Serializable {

    private List<Long> bookIds;

    private List<Long> channelIds;

    private List<Long> adviserIds;

    private Integer currentPage;

    private Integer numPerPage;

    public Integer getCurrentPage() {
        return currentPage;
    }

    public void setCurrentPage(Integer currentPage) {
        this.currentPage = currentPage;
    }

    public Integer getNumPerPage() {
        return numPerPage;
    }

    public void setNumPerPage(Integer numPerPage) {
        this.numPerPage = numPerPage;
    }

    public List<Long> getBookIds() {
        return bookIds;
    }

    public void setBookIds(List<Long> bookIds) {
        this.bookIds = bookIds;
    }

    public List<Long> getChannelIds() {
        return channelIds;
    }

    public void setChannelIds(List<Long> channelIds) {
        this.channelIds = channelIds;
    }

    public List<Long> getAdviserIds() {
        return adviserIds;
    }

    public void setAdviserIds(List<Long> adviserIds) {
        this.adviserIds = adviserIds;
    }
}
